.how-it-work p {
  margin-bottom: 20px;
  color: #141414; }

.how-it-work h2 {
  margin-bottom: 30px; }

h2 {
  font-size: 50px; }

.energy img {
  margin-top: 10px;
  padding: 25px;
  width: 60%; }

@media (min-width: 768px) {
  .energy img {
    width: 100% !important; } }
.heading-font {
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px; }

.body-font {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif'; }

.alt-font {
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  letter-spacing: 2px; }

html {
  height: 100%;
  width: 100%; }

body {
  height: 100%;
  width: 100%;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif'; }

a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #fdcc52; }
  a:hover, a:focus {
    color: #fcbd20; }

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1); }
  hr.light {
    border-color: white; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px; }

p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 40px; }

.navbar-default {
  background-color: white;
  border-color: rgba(34, 34, 34, 0.05);
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px; }
  .navbar-default .navbar-header h1 {
    margin: 0 0 0 0; }
  .navbar-default .navbar-header .navbar-brand {
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
    color: #fdcc52; }
    .navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
      color: #fcbd20; }
  .navbar-default .navbar-header .navbar-toggle {
    font-size: 12px;
    color: #222222;
    padding: 8px 10px; }
  .navbar-default .nav > li > a {
    font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    color: #222222; }
    .navbar-default .nav > li > a:focus {
      color: #222222; }
    .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
      color: #fdcc52; }
  .navbar-default .nav > li.active > a {
    color: #fdcc52 !important;
    background-color: transparent; }
    .navbar-default .nav > li.active > a:focus {
      color: #fdcc52 !important;
      background-color: transparent; }
    .navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus:hover {
      background-color: transparent; }

@media (min-width: 768px) {
  .navbar-default {
    background-color: transparent;
    border-color: transparent; }
    .navbar-default .navbar-header .navbar-brand {
      color: rgba(255, 255, 255, 0.7); }
      .navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
        color: white; }
    .navbar-default .nav > li > a {
      color: rgba(255, 255, 255, 0.7); }
      .navbar-default .nav > li > a:focus {
        color: rgba(255, 255, 255, 0.7); }
      .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
        color: white; }
    .navbar-default.affix {
      background-color: white;
      border-color: rgba(34, 34, 34, 0.1); }
      .navbar-default.affix .navbar-header .navbar-brand {
        color: #222222; }
        .navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus {
          color: #fdcc52; }
      .navbar-default.affix .nav > li > a {
        color: #222222; }
        .navbar-default.affix .nav > li > a:focus {
          color: #222222; }
        .navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover {
          color: #fdcc52; }

  .navpage.navbar-default {
    background-color: white;
    border-color: rgba(34, 34, 34, 0.1); }
    .navpage.navbar-default .navbar-header .navbar-brand {
      color: #222222; }
      .navpage.navbar-default .navbar-header .navbar-brand:hover, .navpage.navbar-default .navbar-header .navbar-brand:focus {
        color: #fdcc52; }
    .navpage.navbar-default .nav > li > a {
      color: #222222; }
      .navpage.navbar-default .nav > li > a:focus {
        color: #222222; }
      .navpage.navbar-default .nav > li > a:hover, .navpage.navbar-default .nav > li > a:focus:hover {
        color: #fdcc52; }
    .navpage.navbar-default.affix {
      background-color: white;
      border-color: rgba(34, 34, 34, 0.1); }
      .navpage.navbar-default.affix .navbar-header .navbar-brand {
        color: #222222; }
        .navpage.navbar-default.affix .navbar-header .navbar-brand:hover, .navpage.navbar-default.affix .navbar-header .navbar-brand:focus {
          color: #fdcc52; }
      .navpage.navbar-default.affix .nav > li > a {
        color: #222222; }
        .navpage.navbar-default.affix .nav > li > a:focus {
          color: #222222; }
        .navpage.navbar-default.affix .nav > li > a:hover, .navpage.navbar-default.affix .nav > li > a:focus:hover {
          color: #fdcc52; } }
header {
  position: relative;
  width: 100%;
  min-height: auto;
  overflow-y: hidden;
  background: url("../img/background.jpg") 100% 100% no-repeat;
  background-size: cover;
  color: white; }
  header .header-content {
    text-align: center;
    padding: 150px 0 50px;
    position: relative; }
    header .header-content .header-content-inner {
      position: relative;
      max-width: 500px;
      margin: 0 auto; }
      header .header-content .header-content-inner h1 {
        font-size: 60px;
        font-weight: 700; }
      header .header-content .header-content-inner h2 {
        margin-top: 0;
        margin-bottom: 50px;
        font-size: 20px; }
      header .header-content .header-content-inner .list-badges {
        margin-bottom: 25px; }
        header .header-content .header-content-inner .list-badges img {
          height: 50px;
          margin-bottom: 25px; }
  header .device-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 2rem;
    padding: 2rem; }
    header .device-container .device {
      transform: scale(0.75); }

@media (min-width: 768px) {
  header {
    min-height: 100%; }
    header .header-content {
      text-align: left;
      padding: 0;
      height: 100vh; }
      header .header-content .header-content-inner {
        max-width: none;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%); }
        header .header-content .header-content-inner h1 {
          font-size: 35px; } }
@media (min-width: 992px) {
  header .header-content .header-content-inner h1 {
    font-size: 60px;
    margin-bottom: 20px; }

  header .device-container {
    height: 100vh;
    position: relative; }
    header .device-container .device {
      transform: scale(1); } }
section {
  padding: 100px 0; }
  section h3, section h4 {
    font-size: 70px;
    font-weight: 500; }
  section.download {
    padding: 150px 0;
    position: relative; }
    section.download h3 {
      margin-top: 0;
      font-size: 50px; }
    section.download .badges .badge-link {
      display: block;
      margin-bottom: 25px; }
      section.download .badges .badge-link:last-child {
        margin-bottom: 0; }
      section.download .badges .badge-link img {
        height: 60px; }
  section.features .section-heading {
    margin-bottom: 100px; }
    section.features .section-heading h3 {
      font-weight: 500;
      margin-top: 0; }
    section.features .section-heading p {
      margin-bottom: 0; }
  section.features .section-post-heading {
    margin-bottom: 100px; }
    section.features .section-post-heading h3 {
      margin-top: 0; }
    section.features .section-post-heading p {
      margin-bottom: 0; }
  section.features .feature-item {
    max-width: 400px;
    margin: 0 auto; }
  section.features .feature-item {
    text-align: center;
    margin-bottom: 100px; }
    section.features .feature-item h3, section.features .feature-item h4 {
      font-size: 30px; }
    section.features .feature-item i {
      font-size: 80px;
      background: -webkit-linear-gradient(to left, #7b4397, #dc2430);
      background: linear-gradient(to left, #7b4397, #dc2430);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  section.cta {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url("../img/bg-cta.jpg");
    padding: 250px 0; }
    section.cta .cta-content {
      position: relative;
      z-index: 1; }
      section.cta .cta-content h3 {
        margin-top: 0;
        margin-bottom: 25px;
        color: white;
        max-width: 450px;
        font-size: 50px; }
    section.cta .overlay {
      height: 100%;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0; }
  section.cta-donate {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url("../img/donate.jpg");
    padding: 250px 0; }
    section.cta-donate .cta-content-donate {
      position: relative;
      z-index: 1; }
      section.cta-donate .cta-content-donate h3 {
        margin-top: 0;
        margin-bottom: 25px;
        color: white;
        max-width: 450px;
        font-size: 70px; }
    section.cta-donate .overlay-donate {
      height: 100%;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0; }
  section.getintouch h3 {
    margin-top: 0;
    margin-bottom: 25px; }
  section.getintouch p i {
    color: #dd4b39; }
  section.contact {
    text-align: center; }
    section.contact h3 {
      margin-top: 0;
      margin-bottom: 25px; }
      section.contact h3 i {
        color: #dd4b39; }
    section.contact ul.list-social {
      margin-bottom: 0; }
      section.contact ul.list-social li a {
        display: block;
        height: 80px;
        width: 80px;
        line-height: 80px;
        font-size: 40px;
        border-radius: 100%;
        color: white; }
      section.contact ul.list-social li.social-twitter a {
        background-color: #1da1f2; }
        section.contact ul.list-social li.social-twitter a:hover {
          background-color: #0d95e8; }
      section.contact ul.list-social li.social-facebook a {
        background-color: #3b5998; }
        section.contact ul.list-social li.social-facebook a:hover {
          background-color: #344e86; }
      section.contact ul.list-social li.social-google-plus a {
        background-color: #dd4b39; }
        section.contact ul.list-social li.social-google-plus a:hover {
          background-color: #d73925; }

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0; } }
@media (min-width: 768px) {
  section.download h3 {
    font-size: 70px; } }
@media (min-width: 992px) {
  section.features {
    margin-bottom: 0; } }
@media (min-width: 992px) {
  section.features .feature-item {
    max-width: none; } }
@media (min-width: 768px) {
  section.cta .cta-content h3 {
    font-size: 80px; } }
footer {
  background-color: #222222;
  padding: 25px 0;
  color: rgba(255, 255, 255, 0.3);
  text-align: center; }
  footer p {
    font-size: 12px;
    margin: 0; }
  footer ul {
    margin-bottom: 0; }
    footer ul li a {
      font-size: 12px;
      color: rgba(255, 255, 255, 0.3); }
      footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
        text-decoration: none; }

.bg-primary {
  background: #fdcc52;
  background: -webkit-linear-gradient(#fdcc52, #fdc539);
  background: linear-gradient(#fdcc52, #fdc539); }

.text-primary {
  color: #fdcc52; }

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

.btn-outline {
  color: white;
  border-color: white;
  border: 1px solid; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: white;
    background-color: #fdcc52;
    border-color: #fdcc52; }

.btn-inline {
  background-color: #fdcc52;
  border-color: #fdcc52; }
  .btn-inline:hover, .btn-inline:focus, .btn-inline:active, .btn-inline.active {
    color: black;
    border-color: black;
    border: 1px solid;
    background-color: transparent; }

.btn {
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 300px; }

.btn-xl {
  padding: 15px 45px;
  font-size: 11px; }

::-moz-selection, ::selection {
  color: white;
  text-shadow: none;
  background: #222222; }

img::selection, img::-moz-selection {
  color: white;
  background: transparent; }

body {
  webkit-tap-highlight-color: #222222; }

.no-padding {
  padding: 0; }

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto; }
  .portfolio-box .portfolio-box-caption {
    color: white;
    opacity: 0;
    display: block;
    background: rgba(253, 204, 82, 0.9);
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s; }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
      width: 100%;
      text-align: center;
      position: absolute;
      top: 50%;
      transform: translateY(-50%); }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
        padding: 0 15px; }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px; }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 18px; }
  .portfolio-box:hover .portfolio-box-caption {
    opacity: 1; }
  @media (min-width: 768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
      font-size: 16px; }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
      font-size: 22px; } }

.intro-header {
  background: no-repeat center center;
  background-color: #808080;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  margin-bottom: 50px; }
  .intro-header .site-heading, .intro-header .post-heading, .intro-header .page-heading {
    padding: 100px 0 50px;
    color: white; }
  .intro-header .site-heading, .intro-header .page-heading {
    text-align: center; }
  .intro-header .site-heading h2, .intro-header .page-heading h2 {
    margin-top: 0;
    font-size: 50px; }
  .intro-header .site-heading .subheading, .intro-header .page-heading .subheading {
    font-size: 24px;
    line-height: 1.1;
    display: block;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    margin: 10px 0 0; }
  .intro-header .post-heading h1 {
    font-size: 35px; }
  .intro-header .post-heading .subheading, .intro-header .post-heading .meta {
    line-height: 1.1;
    display: block; }
  .intro-header .post-heading .subheading {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin: 10px 0 30px;
    font-weight: 600; }
  .intro-header .post-heading .meta {
    font-family: 'Lora', 'Times New Roman', serif;
    font-style: italic;
    font-weight: 300;
    font-size: 20px; }
    .intro-header .post-heading .meta a {
      color: white; }

@media only screen and (min-width: 768px) {
  .intro-header .site-heading, .intro-header .post-heading, .intro-header .page-heading {
    padding: 150px 0; } }
@media only screen and (min-width: 768px) {
  .intro-header .site-heading h2, .intro-header .page-heading h2 {
    font-size: 80px; } }
@media only screen and (min-width: 768px) {
  .intro-header .post-heading h2 {
    font-size: 55px; }
  .intro-header .post-heading .subheading {
    font-size: 30px; } }
/* Form */
form {
  margin: -1em 0 2em 0; }
  form:after {
    content: '';
    display: block;
    clear: both;
    height: 1px; }
  form .field {
    position: relative;
    float: left;
    margin: 0 0 1.3em 0;
    vertical-align: top;
    width: 100%; }
  form .half {
    width: calc(50% + 1em) !important;
    padding-left: 2em; }
  form .half.first {
    width: calc(50% - 1em) !important;
    padding-left: 0; }
  form :last-child {
    margin-bottom: 0; }
  form .half:nth-last-child(2) {
    margin-bottom: 0; }
  form .actions {
    position: relative;
    clear: both;
    padding-top: 1em; }
  @media (max-width: 768px) {
    form .half {
      width: 100% !important;
      padding-left: 0; }
    form .half.first {
      width: 100% !important;
      padding-left: 0; }
    form .half:nth-last-child(2) {
      margin: 0 0 1.3em 0; } }

label {
  display: block;
  font-size: 0.9em;
  font-weight: _font(weight-bold);
  margin: 0 0 1em 0; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
select,
textarea {
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: solid 1px #c9c9c9;
  color: inherit;
  display: block;
  outline: 0;
  padding: 0;
  text-decoration: none;
  width: 100%; }
  input[type="text"]:invalid,
  input[type="password"]:invalid,
  input[type="email"]:invalid,
  input[type="tel"]:invalid,
  select:invalid,
  textarea:invalid {
    box-shadow: none; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus,
  select:focus,
  textarea:focus {
    border-bottom-color: #dc2430;
    box-shadow: inset 0 -1px 0 0 #dc2430; }

.select-wrapper {
  display: block;
  position: relative; }
  .select-wrapper:before {
    color: #c9c9c9;
    content: '\f078';
    display: block;
    height: 3em;
    line-height: 3em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 3em; }
  .select-wrapper select::-ms-expand {
    display: none; }

input[type="text"],
input[type="password"],
input[type="email"],
select {
  height: 3em; }

textarea {
  padding: 0;
  min-height: 3.75em; }

input[type="checkbox"],
input[type="radio"] {
  display: block;
  float: left;
  margin-right: -2em;
  opacity: 0;
  width: 1em;
  z-index: -1; }
  input[type="checkbox"] + label,
  input[type="radio"] + label {
    color: _palette(fg);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: _font(weight);
    padding-left: 2.55em;
    padding-right: 0.75em;
    position: relative; }
    input[type="checkbox"] + label:before,
    input[type="radio"] + label:before {
      border-radius: _size(border-radius);
      border: solid 1px #c9c9c9;
      content: '';
      display: inline-block;
      height: 1.8em;
      left: 0;
      line-height: 1.725em;
      position: absolute;
      text-align: center;
      top: 0;
      width: 1.8em; }
  input[type="checkbox"]:checked + label:before,
  input[type="radio"]:checked + label:before {
    background: _palette(fg);
    border-color: _palette(fg);
    color: _palette(bg);
    content: '\f00c'; }
  input[type="checkbox"]:focus + label:before,
  input[type="radio"]:focus + label:before {
    border-color: #dc2430;
    box-shadow: 0 0 0 1px #dc2430; }

input[type="submit"] {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s; }

input[type="checkbox"] + label:before {
  border-radius: _size(border-radius); }

input[type="radio"] + label:before {
  border-radius: 100%; }

.bg-mYellow {
  background-color: #F9E520; }

.bg-mGrey {
  background-color: #1c1c1e; }

.bg-mWhite {
  background-color: #F2F2F2; }

.bg-mBlack {
  background-color: #0E0E0D; }

.bg-mBlue {
  background-color: #02FFF5; }

.bg-mDeepBlue {
  background-color: #00BEFF; }

.bg-mGreen {
  background-color: #BAFB50; }

.bg-mPastelBlack {
  background-color: #100F0E; }

.bg-mPurple {
  background-color: #A28AE0; }

.bg-mRed {
  background-color: #E73553; }

.bg-mRedHead {
  background-color: #FE713B; }

.color-mBlack {
  color: #0E0E0D; }

.color-mWhite {
  color: #F2F2F2; }

.color-mGrey {
  color: #1c1c1e; }

.color-mBlue {
  color: #02FFF5; }

.color-mDeepBlue {
  color: #00BEFF; }

.color-mGreen {
  color: #BAFB50; }

.color-mPastelBlack {
  color: #100F0E; }

.color-mPurple {
  color: #A28AE0; }

.color-mRed {
  color: #E73553; }

.color-mRedHead {
  color: #FE713B; }

.color-mYellow {
  color: #F9E520; }
